# translation of kio_fish.po to 简体中文
# Copyright (C) 2003, 2009 Free Software Foundation, Inc.
#
# Sun Fang <sun_xp@msn.com>, 2003.
# Ni Hui <shuizhuyuanluo@126.com>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: kio_fish\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:52+0200\n"
"PO-Revision-Date: 2009-05-16 11:31+0000\n"
"Last-Translator: Ni Hui <shuizhuyuanluo@126.com>\n"
"Language-Team: 简体中文 <kde-china@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: KBabel 1.11.4\n"

#: fish.cpp:299
msgid "Connecting..."
msgstr "正在连接..."

#: fish.cpp:607
msgid "Initiating protocol..."
msgstr "正在初始化协议..."

#: fish.cpp:641
msgid "Local Login"
msgstr "本地登录"

#: fish.cpp:643
msgid "SSH Authorization"
msgstr "SSH 认证"

#: fish.cpp:773
msgid "Disconnected."
msgstr "已断开连接。"

#: rc.cpp:1
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "KDE 中国"

#: rc.cpp:2
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "kde-china@kde.org"
